@charset "utf-8";

body {
	background: #CCC url(../images/bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #21a455;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #21a455;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #21a455;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:active {
	color: #21a455;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}


#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}


#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
@media only screen and (max-width: 1450px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
	}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1450px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
	}
@media only screen and (max-width: 1000px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
	}








#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	height: 75px;
	background-color: #21a455;
}
@media only screen and (min-width: 3840px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	height: 150px;
	background-color: #21a455;
}
}
.headline4000 {
	font-family: 'Amiko', sans-serif;
	font-size: 270%;
	letter-spacing: 3px;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight:100;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.headline4000 {
	font-family: 'Amiko', sans-serif;
	font-size: 540%;
	letter-spacing: 3px;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight:100;
	text-shadow: 1px 1px 1px #000;
}
}
.headline4000 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline4000 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline4000 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline4000 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline4000 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color:rgba(0,0,0,0.5);
}
#logo {
	display: block;
   	margin: auto auto;
	width: 45%;
	margin-top: 18px;
	margin-bottom: 18px;
}
@media only screen and (max-width: 1740px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 27.5%;
	margin-top: 18px;
	margin-bottom: 18px;
}
	}
@media only screen and (max-width: 1400px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 20%;
	margin-top: 18px;
	margin-bottom: 18px;
}
	}
	@media only screen and (max-width: 1000px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 18px;
	margin-bottom: 18px;
}
	}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #444;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 16.5%;
	z-index: -10;	
}
@media only screen and (max-width: 1000px) {
#placeholder {
	display: none;

}
	}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 32%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color: #000;

}
@media only screen and (max-width: 1000px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color: #000;

}
	}
#thirty-container-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	background-color: #21a455;
}
@media only screen and (max-width: 1000px) {
#thirty-container-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #3f3f3f;
}
	}
#forty-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 40%;
}
@media only screen and (max-width: 1000px) {
#forty-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
}
	}

#leadin-copy-container-left {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
}
.headline3 {
	font-family: 'Amiko', sans-serif;
	font-size: 270%;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:100;
}
@media only screen and (min-width: 3840px) {
.headline3 {
	font-family: 'Amiko', sans-serif;
	font-size: 540%;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:100;
}
}
@media only screen and (max-width: 1825px) {
.headline3 {
	font-family: 'Amiko', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1420px) {
.headline3 {
	font-family: 'Amiko', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1140px) {
.headline3 {
	font-family: 'Amiko', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
.style3 {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	height: 140px;
}
@media only screen and (min-width: 3840px) {
.style3 {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	height: 280px;
}
}
@media only screen and (max-width: 1825px) {
.style3 {
	font-family: 'Amiko', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1420px) {
.style3 {
	font-family: 'Amiko', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1140px) {
.style3 {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}

.style-rm2 {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
@media only screen and (min-width: 3840px) {
.style-rm2 {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
}
.style-rm2 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style-rm2 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.style-rm2 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.style-rm2 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.style-rm2 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
.style-rm {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
@media only screen and (min-width: 3840px) {
.style-rm {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
}
.style3b {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
@media only screen and (min-width: 3840px) {
.style3b {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
}
@media only screen and (max-width: 1825px) {
.style3b {
	font-family: 'Amiko', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1420px) {
.style3b {
	font-family: 'Amiko', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1140px) {
.style3b {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
#leadin-clip-img1 {
	width: 100%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:20px;
}
#leadin-internal-padding1 {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}




#thirty-container-right {
	float: right;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	background-color: #21a455;
}
@media only screen and (max-width: 1000px) {
#thirty-container-right {
	float: right;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #484848;
}
	}
#leadin-copy-container-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color:rgba(0,0,0,0.8);
}
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 14.5%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color:rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1000px) {
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 16%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color:rgba(0,0,0,0.8);
}
	}
@media only screen and (max-width: 650px) {
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color:rgba(0,0,0,0.8);
}
	}
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: -5px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color: #1a1a1a;

}






.headline4 {
	font-family: 'Amiko', sans-serif;
	font-size: 270%;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:100;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.headline4 {
	font-family: 'Amiko', sans-serif;
	font-size: 540%;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:100;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1825px) {
.headline4 {
	font-family: 'Amiko', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}
@media only screen and (max-width: 1420px) {
.headline4 {
	font-family: 'Amiko', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}
@media only screen and (max-width: 1140px) {
.headline4 {
	font-family: 'Amiko', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}
.style4 {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;

}
@media only screen and (min-width: 3840px) {
.style4 {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;

}
}
@media only screen and (max-width: 1825px) {
.style4 {
	font-family: 'Amiko', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}
@media only screen and (max-width: 1420px) {
.style4 {
	font-family: 'Amiko', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}
@media only screen and (max-width: 1140px) {
.style4 {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
	}

#clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}

#copy-container {
	float: left;
	margin-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 70%;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 30%;
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 40%;
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 30%;
}
#clip-img1 {
	width: 100%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:0px;

}


#lower-bg1 {
	margin-left: 0px;
	margin-top: -5px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color: #000;
	
	
}


.tagline {
	font-family: 'Amiko', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 95px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Amiko', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 95px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
}
.tagline a{
	color: #21a455;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #21a455;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #21a455;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
		margin: 0;
	padding: 0;

}
.tagline a:active {
	color: #21a455;
		margin: 0;
	padding: 0;
}


#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
}


.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: right;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction: rtl;

}
@media only screen and (min-width: 3840px) {
.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: right;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction: rtl;

}
}
@media only screen and (max-width: 1825px) {
.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 170%;
	text-align: right;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction: rtl;
}
	}
@media only screen and (max-width: 1420px) {
.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction: rtl;
}
	}
@media only screen and (max-width: 1140px) {
.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: right;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction: rtl;
}
	}
@media only screen and (max-width: 650px) {
.style4-left {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	direction:ltr;
}
	}	
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	font-weight: 100;

}
@media only screen and (min-width: 3840px) {
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 380%;
	text-align: left;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	font-weight: 100;

}
}
@media only screen and (max-width: 1825px) {
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1420px) {
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 1140px) {
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #444;
	width: 47%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
@media only screen and (max-width: 650px) {
.style4-right {
	font-family: 'Amiko', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
}
	}
	
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
}
@media only screen and (min-width: 3840px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 500px;
}
}